Subject: Re: May 18th game
From: "Mike" <[email-masked]>
To: "Charlie Nunez" <[email-masked]>
Date: Mon, 4 May 2009 14:42:58 -0400

No problem.  Tomorrow's game is at Great Lakes Christian College which is on the corner of W. Willow Hwy. and N. Creyts Rd.  Make sure you are at the school by 4:00pm if you need a ride for Friday's game.  We need to be on the road by 4:15pm at the latest.
Thank you,
Michael Bishop (Coach)
[email-masked] 
  ----- Original Message ----- 
  From: Charlie Nunez 
  To: 'Mike' 
  Sent: Monday, May 04, 2009 2:33 PM
  Subject: RE: May 18th game

  Hi Coach,

  I am sorry but I have a concert that night and I have to be there at 6:00 pm. I really would like to make it but I cannot.  

  I am planning to be there tomorrow, the 8th, the 14th and possibly the 12th.  

  Thank you,

  Sincerely,

  Liesl Nuñez

  Charlie Nunez, Jr.

  (517) 507-3658

  www.ISolveProblems.biz

  I help people eliminate stress, have more family time, increase cash reserves and control their financial future while working with a team of positive people interested in your success. 

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Monday, May 04, 2009 10:41 AM
  To: Charlie Nunez
  Subject: May 18th game

  Liesl,

  I know I told you that me you could not play any games on Mondays.  I wanted to find out if you may be able to make an exception for our last game with Howell Homeschool.  That game is scheduled on May 18th which is a Monday.  I think we will need to have you there to win this.  If you can change things up just for that game, that would be great.  We don't have any other games scheduled that week.  We may have a make-up game on the 26th but I am still waiting on Marni to confirm that.  Let me know.

  Thank you,
  Michael Bishop (Coach)
  [email-masked]